<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>116, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAC
        CgAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wQAAvABvAH3Ae8BBwG8
        AvAJAAHwAbwCBwHwKAAC8AG8AZEBSAFyAe8BBwG8AvAGAAHwAZIB6gHsAe8BkgHrARIBByUAAvABvAGR
        AU8BUAFPAXEB9wEHAbwC8AQAAbwB6gEHAbwBBwPyAfEB7QHsAfAjAAHwAbwBkQFJA1ABSQFsAe8BBwG8
        AvACAAHwAesB8wEVARMBBwEOAfABFQFtAfEB7wHsIwABvAGRAU8CVgJQAU8BSQHqAfcBBwG8AvABAAFt
        AfMB/wEOAbwBDgHqAQ8BDgHvARIBBwH3AQciAAHvAU8CVwFWAlACTwFIAeoB7wEHAbwB8AK8AvMB8AEH
        Ae8B8gHxAe8BkgHvAQcB7wESIQAB8AHvAU8CVwFQAUkETwFJARIB9wEHAbwB7AHwAfIC8wH/AfIBvAHw
        AbwEBwGSAbwgAAHwAe8BTwFXAVABSQH3AUkDTwFJAQ0BEgHvAQcB6wG8AfEB8gLzAfEB9wHxAQcBvAUH
        IAAB8AHvAU8BUAFJAe0BvAHvAkkBTwJJAQ0BEgEHAewBBwG8AfEB8gHwAfIBBwHsAQcB8QG8BAchAAHv
        AkkB7wG8AvABvARJAUgBIQHvAesBBwG8AfAC8gLwAfMB8QHzAfIB8AO8IQAB7wFIAZIBvALwAQAB8AHv
        AUMCSQFIAQ8B7wHtAQcBvAHwAfEB8gH0AvIB/wH0AfMB8gHxAZIB8CEABPAEAAHwAbwBEQJIASEBBwLw
        AbwB8AHxAfQB/wP0Av8B9AHzAewrAAHwAfcBEQENAQ4BBwEAAewB8AHxAvQB/wP0A/8B7wHwLAAB8AEH
        ARABDgG8AQAB8AHrAfMB9AP/AfQD/wHwAbwuAAHwAfcB6gHwAgAB8AHsAfMF/wH0Ae0BvDcAAbwB7AHt
        Ae8B9wHsAQcB8CQAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAHgAQ8B+AE/
        BAABwAEHAeABDwQAAYABAwHAAQMEAAGAAQEBgAEDBAABgAEAAYABAQQAAYACAAEBHAABgAcAAYEHAAGH
        AYABAAEBBAAB/wHAAYABAQQAAf8B4AGAAQMEAAH/AfABwAEHBAAC/wHwAQ8EAAs=
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonItem6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwVJREFUSEu9lEtI
        VFEcxkeJoIgQBhIhbBHIQLS6SRmF+5ho19ZZuYk27VrIRSp8ZthDm4JaSA8Ikx5SmDpq+Kg5jjM+5u1b
        861pPsbR+PqOqczce8dVNvCD4fwP3/fd//mfkwTAtK+/LYNcUzZR/zHZW9rbBurV+izc8Ft1HL91ynBd
        7k1Uk1oybJyB9X0GcoWiIy3/tOG63JuoJrX+v4H55iGkqUd0HLx+0nBd7k1Uk1q6L6hsc8A5AXQS1yTg
        ngI808CZQhv6ZgDvLOCfAwIkNA+EF4CzxTYM/gSGF4FRMrYE/PgFVLsdeoPHNNCK99AgkwZG4gM0OEcD
        rfjEMvDWY2Bgb3fEJZfiMnlmkU2XXIrL5NIgNrkUnyI1WoMT10zq0zo72noF2vsEOrwC34nTJ3Cp0IpO
        v0AXcQcEPEGBbtITErhcZIU3LOAjgX6B4IBAiFS32CE1d8dUzTOpZQXH8LAkXcft/KN4xHUjZK2CtYrS
        eMoLU6HmHYg3kJv8byzwV1sQqCHvyEcLml+lIPDZgmAdqSeNpNmC0FfWalMQauf/bxaEBXERtwVP7qbT
        IDne4Fl5BlYbFKw1kRbSqiDSocD3yYyIS8G6h/QSHwkqiPaz5jQjOqJgY5xMkhkFm/MKqu5n0EDTouc0
        0IpHnBSpMxuKR4dY6zTrxDcXafAgkUFMcikuk/vqaaBJLsVlcp+bBjHJpfjmsqFBklrJMwh8YN9rCXse
        2O55c00Kgk3scwtpJTs9d/IMGlIQ7mLfu0mvBf1e4ucZlOnOIFm9V5C696QYTMsdTpEMpkU3RXJmqxrs
        u3Pewznv5Zz3bc+6XzPn4UGBAXKl2IqhIYGRYYHREYExMj4qUNuquQfyYXohHNi5obHXP4u3deeGTq8A
        s6vA3BqwQC6U2rC0DixHgRWytgFENoEvPoOn4mWnw/DhyiqxbV1/rfhi5K+BVjxKg3ojg9cuh+HDdZ4G
        RuIy+UUaxCaX4hu/gUa//gty2CaHMYcTrMv9e9VMObtvkfyzX+yb8E7gP5h4uykgkQg9AAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="buttonItem7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABQNJREFUSEu1lntM
        1WUYx3/+0Zqtzc0sK7VyNkuXy6VrbW52cYlpCEY1WJYtXZA3QBPTgnRcJW6CXOUicgQRQW5yFQ8XBZSL
        XA/IxQMIAgKHOwcw/PT+DofD8I/mPzzbd+/zfd6H5+F9Lr+dBYA0ryInmE/Ma3BddcLSuvBNeIjzRTUu
        UWpOX2jGPqyJEyGNHA96PhwLbMD23H0O+dTzm0ctexyr2OtWzS9uNUhBye0och6TVjZKzM1+YpQDRN3o
        50KWhvCM50Nouoag1D58Eh7jpOjANbYLK686zB3KkbyutHDz3hPxGmgeBPXQNJoGoFGPJmFvlDFjE7rO
        pucN4lT1PaWwdZLkmlHy6wawD+/B+FgxkndMM/mqp7oEnWPTeDgKXRMC49NoGYF22abnsi7bZninsNf2
        TXFbrSWxYoisSg32il62WyuRzl7rJTK7j9RSLQrlEIl3xsksmyQwbZiA1AH8UoZJLp4gKleLX7LgArIu
        2+Q72ccrcYgL2aOcju7lV281NsEPsfRsYa9HB1JIej+nItr42bUKK9GUI3712AU28Y39PYysS9huV8Y+
        9zos/q7AyLZEB1nf616vu5N9Pre5y66TFWy2LGDdd1m8a5qF8QkVtuEapItxt6ip69CVSJaCyh4cwmoN
        XFYO+dwjo7jTYMsoauWIW76Bj01M8ePxLJyjKnXlkXHYNZElq02RIiOvCUfRJb2MjI9jF1I+J8E+jyKG
        tFqDbUDMhNnlSQPvH3nCFr9+rpVPB5cRFBUnlmCxGFNFLt3dYiT0UtM8wkHfyjkJzB1LKFWJ0dLLzR7Y
        kDbrIidYEzGMe95sgjOhObz0tjFSyvXbxGbUEKHUEJmhJjq7lVhlG77xTbhEN+AZ20BY+gMCEu7jEVON
        laheqosfrJMYfF1iYKlEm0D5exKOB10xitfglaJhy56zLFuz4/kShOoTeF6qxqIP6nevlj8CaD6Q6Fou
        oV4rEggeumMVm8QrvJOmEyxf+7WYIkUOfT39hvfWqkew9p9bot2uJZTdny0Rfj/RJALOiFyiZMGzjpsb
        enAmNJMXln6BFBCZzdS42By9dPdpsfSe22SzU0V0dM/6cNYE1TMJ4nUJts82+XIeC5Z8hhR1RYmqrt2Q
        IK+il78ianRcOzmlwwHfcpJudej0IYFuBzPGRECZjwl09k9QJHjCfhPS9FNk4xzHyyu+RErPKMT3UinW
        51vEl/AuPlcbSSp4hIVjETvt8vnW4RbnU9T8EVSJiW0myzPHiTf7hHYRUK77HYF8+b8X8DDawCuRGg4E
        aPjI1I2VH+5EuhSnJKe4kUeixN0DWuLEBJ0Irya3vIeUMvGVLerGyrsU9xgV+eJ1ia0jBIQo8f9+B1Uh
        LlRFnKLwnBNOpl/h7JlBsP4Fu+0iWbxqG5Jn8HWejA4bSlTXqmXb0VzKHwxTUD+ow+b9WVwt6DHwMNUg
        r6VM38mQF+vVBA3+FbN7EBCTK3rwKZKrT4Ih+JD2X9p6x7GJHiFXNWBo2L6Q2T+c2dT9vnNtz3KFsglp
        0SakK0l3CQxPwclXIdY7FYvDgXy8yxVb1xh+d4nWnRtNXDCxPMefXrE6mFj5s9HYiSPi7qjwkU+Zy/aT
        HjE4B99g2w8OvLXeAimvsAFzq3/E3rzJopXGvL7GmHfWm4oJMGKhgHzKfOn7xixctlUHWf8/nxff2MIK
        EXzD1kPz+4tC1F76D24xmAmdcaGpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="MSChart1.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAA5iQAAAIB
        AAAAAQAAAAAkAAAAOEUxNDdDNjktQkQ1MC0xMWQxLUIxMzctMDAwMEY4NzUzRjVEAAAAAK0kAAAhQzQS
        CAAAAOZJAACZGAAAvWQGBQAABgAAAP///////wAAAQABAAAAAAABAAEAAAAAAAAAAAAAAAAACABWdENo
        YXJ0AAYAAQAAAAEAAAALAFZ0RGF0YUdyaWQAAQACAAAACQBWdE1hdHJpeAABAAMAAAANAFZ0Q29sbGVj
        dGlvbgABAAAABAAAAAkAVnRPYmplY3QAAQAGAAUA/////wIAAAAFAAAACQBWdFN0cmluZwABAAIAQzEA
        BgAAAAgAVnRWYWx1ZQABAAQAAAADAAAABQAAAAIAQzIABgAAAAQAAAAEAAAABQAAAAIAQzMABgAAAAQA
        AAAFAAAABQAAAAIAQzQABgAAAAQAAAAGAAAABQAAAAIAUjEABgAAAAQAAAAHAAAABwAAAAoAVnRJbnRl
        Z2VyAAEAKQAAAAYAAAAEAAAACAAAAAcAAABDAAAABgAAAAQAAAAJAAAABwAAACIAAAAGAAAABAAAAAoA
        AAAHAAAAAAAAAAYAAAAEAAAACwAAAAUAAAACAFIyAAYAAAAEAAAADAAAAAcAAABFAAAABgAAAAQAAAAN
        AAAABwAAABgAAAAGAAAABAAAAA4AAAAHAAAATgAAAAYAAAAEAAAADwAAAAcAAAA6AAAABgAAAAQAAAAQ
        AAAABQAAAAIAUjMABgAAAAQAAAARAAAABwAAAD4AAAAGAAAABAAAABIAAAAHAAAAQAAAAAYAAAAEAAAA
        EwAAAAcAAAAFAAAABgAAAAQAAAAUAAAABwAAAC0AAAAGAAAABAAAABUAAAAFAAAAAgBSNAAGAAAABAAA
        ABYAAAAHAAAAUQAAAAYAAAAEAAAAFwAAAAcAAAAbAAAABgAAAAQAAAAYAAAABwAAAD0AAAAGAAAABAAA
        ABkAAAAHAAAAWwAAAAYAAAAEAAAAGgAAAAUAAAACAFI1AAYAAAAEAAAAGwAAAAcAAABfAAAABgAAAAQA
        AAAcAAAABwAAACoAAAAGAAAABAAAAB0AAAAHAAAAGwAAAAYAAAAEAAAAHgAAAAcAAAAkAAAABgAAAAQA
        AAABAAEABAAFAAAAAAAAAAAAAAAAWCdGADBeRR8AAAAIAAAACwBWdEJhY2tkcm9wAAEAAQABAAEAAgAA
        AAAAAgAAAAAAAAAAAMhCAADIQgAAAQACAAAAAAACAP///wAAAKBBAAAgAAAACQAAAAcAVnRGaWxsAAEA
        AQABAAIA////AAIAAAAAAAAAAQACAP///wACAIDA/wAAACEAAAAKAAAACgBWdFBpY3R1cmUAAQABAP//
        /////wQAAAAAAAQAAAAEAAAAIgAAAAsAAAAQAFZ0Q2hhcnRGb290bm90ZQABAAwAAAAMAFZ0Q2hhcnRU
        ZXh0AAEAIwAAAA0AAAAMAFZ0VGV4dEJsb2NrAAIAAQAAAAIAAgAAAP///////yQAAAAOAAAABwBWdEZv
        bnQAAQAlAAAABQAAAA0ATVMgU2FucyBTZXJpZgAGAAAABAAAAAAABEEAAAAAAgAAAAAABAAAAAAAZAAA
        AAAAAAAAAAAAAAAAAAAAAAAAACYAAAAFAAAAAAAGAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAABAAAAA8AAAAPAFZ0Q2hhcnRTZWN0aW9uAAEA8ABkAAEAAAAAAAAAAAAAAAAAAAAAAAAABQAnAAAA
        CAAAAAEAAQABAAIAAAAAAAIAAAAAAAAAAADIQgAAyEIAAAEAAgAAAAAAAgD///8AAACgQQAAKAAAAAkA
        AAABAAEAAgD///8AAgAAAAAAAAABAAIA////AAIAgMD/AAAAKQAAAAoAAAABAP///////wQAAAAAAAQA
        AAAEAAAABAAAACoAAAAQAAAADgBWdENoYXJ0TGVnZW5kAAEAKwAAAA4AAAAlAAAAAAAEQQAAAAACAAAA
        AAAEAAAAAQAAAAIAAgAAAA8AAADwAPAAAQABAACoGkYAoGJEAJgjRgCQ/EQEACwAAAAIAAAAAQABAAEA
        AgAAAAAAAgAAAAAAAAAAAMhCAADIQgAAAQACAAAAAAACAP///wAAAKBBAAAtAAAACQAAAAEAAQACAP//
        /wACAAAAAAAAAAEAAgD///8AAgCAwP8AAAAuAAAACgAAAAEA////////BAAAAAAABAAAAAQAAAAEAAAA
        LwAAABEAAAAMAFZ0Q2hhcnRQbG90AAQAMAAAABIAAAAIAFZ0QXJyYXkAAgAAAAEAAwAAAAAABAAAAAAA
        gD8AAIA/AAAAPwAAgD8AAIA/AAC0QwEAAQACAP///wACAAAAAAAAAAEAAQAAAAAAAgAAAAAAAAAAAAAA
        QEAAAAAAAQAAAAIA////AAIAAAAAAAAAAQABAAAAAAACAAAAAAAAAAAAAABAQAEAAwAAAHBCAADwQQAA
        AD8AAAA/AAAAQAAAAAAxAAAAEwAAAAkAVnRMaWdodDMAAQAyAAAAEgAAAAEAAQADAAAAAQAEAAAAMwAA
        ABQAAAAMAFZ0SW5mTGlnaHQzAAEAAAAAAAAAAAAAAIA/AACAPwQAAACamRk+AAAAP///BAAAADQAAAAV
        AAAABwBWdEF4aXMAAwAAAP//CgAAAAEAAQAAAAAAAgAAAAAAAAAAAAAAQEABAAEAAAAAAAIAAAAAAAAA
        AAAAAEBAAQABAAAAAAACAAAAAAAAAAAAAABAQAAA8EIAAHBCNQAAAA0AAAABAAAAAgACAAAA//82AAAA
        CAAAAAEAAQABAAIAAAAAAAIAAAAAAAAAAADIQgAAyEIAAAEAAgAAAAAAAgD///8AAACgQQAANwAAAAkA
        AAABAAEAAgD///8AAgAAAAAAAAABAAIA////AAIAgMD/AAAAOAAAAAoAAAABAP///////wQAAAAAAAQA
        AAAEAAAAOQAAAA4AAAAlAAAAAAAEQQAAAAACAAAAAAAEAAAA//9kAAAAAAAAAAAAAAAAAAAAvAAAAAEA
        OgAAAAUAAAAAAAYAAAAEAAAAAAAAALwAAAAAAAAAAAAAAAAAAAC8AAAAAAAEAAAAOwAAABIAAAABAAEA
        AwAAAAEABAAAADwAAAAWAAAAEQBWdEF4aXNTY2FsZUJsb2NrAAEAPQAAABIAAAAFAAEAAwAAAAAABAAA
        AP//////////////////////////AAAAABcAAAANAFZ0VmFsdWVCbG9jawABABoAAAD///////8+AAAA
        BQAAAAIAUjUABgAAAAQAAABAQAANAAAAAQAAAAIAAgAAAAAAPwAAAAgAAAABAAEAAQACAAAAAAACAAAA
        AAAAAAAAyEIAAMhCAAABAAIAAAAAAAIA////AAAAoEEAAEAAAAAJAAAAAQABAAIA////AAIAAAAAAAAA
        AQACAP///wACAIDA/wAAAEEAAAAKAAAAAQD///////8EAAAAAAAEAAAABAAAAEIAAAAOAAAAJQAAAAAA
        BEEAAAAAAgAAAAAABAAAAAAAZAAAAGgdAADg/v//BSQAAJz///8BAD4AAADSAAAAvAAAAGgdAADg/v//
        Oh4AAJz///8AAAQAAAAAAAAAAAD//wAAAAABAAEAAQAAAAAAAAAAAAAAAAD//wAAAAAEAAEAAAAAAAAA
        AAAAAAQAAABDAAAAFQAAAAAA//8KAAAAAQABAAAAAAACAAAAAAAAAAAAAABAQAEAAQAAAAAAAgAAAAAA
        AAAAAAAAQEABAAEAAAAAAAIAAAAAAAAAAAAAAEBAAADwQgAAcEJEAAAADQAAAAEAAAACAAIAAgD//0UA
        AAAIAAAAAQABAAEAAgAAAAAAAgAAAAAAAAAAAMhCAADIQgAAAQACAAAAAAACAP///wAAAKBBAABGAAAA
        CQAAAAEAAQACAP///wACAAAAAAAAAAEAAgD///8AAgCAwP8AAABHAAAACgAAAAEA////////BAAAAAAA
        BAAAAAQAAABIAAAADgAAACUAAAAAAARBAAAAAAIAAAAAAAQAAAD//2QAAAAAAAAAAAAAALwAAAAAAAAA
        AQBJAAAABQAAAAAABgAAAAQAAAAAAAAAvAAAAAAAAAAAAAAAvAAAAAAAAAAAAAQAAABKAAAAEgAAAAEA
        AQADAAAAAQAEAAAASwAAABYAAABMAAAAEgAAAAUAAQADAAAAAAAEAAAA////////////////////////
        //8AAAEAFwAAAE0AAAAYAAAACQBWdERvdWJsZQABAAAAAAAAAFlA//8GAAAABAAAAP///////04AAAAF
        AAAAAwAxMDAABgAAAAQAAABNdHkNAAAAAQAAAAEAAgAAAP//TwAAAAgAAAABAAEAAQACAAAAAAACAAAA
        AAAAAAAAyEIAAMhCAAABAAIAAAAAAAIA////AAAAoEEAAFAAAAAJAAAAAQABAAIA////AAIAAAAAAAAA
        AQACAP///wACAIDA/wAAAFEAAAAKAAAAAQD///////8EAAAAAAAEAAAABAAAAFIAAAAOAAAAJQAAAAAA
        BEEAAAAAAgAAAAAABAAAAP//ZAAAAE3+//9wBwAAYP///ywIAAABAE4AAAATAQAAvAAAAE3+//9wBwAA
        YP///ywIAAAAAAQAAAAAAAAAAAD//wAAAAABAAEAAQAAAAAAAAAAAAAAAAD//wAAAAAEAAEAAAAAAAAA
        AAABAAQAAABTAAAAFQAAAAAA//8KAAAAAQABAAAAAAACAAAAAAAAAAAAAABAQAEAAQAAAAAAAgAAAAAA
        AAAAAAAAQEABAAEAAAAAAAIAAAAAAAAAAAAAAEBAAADwQgAAcEJUAAAADQAAAAEAAAACAAIAAgD//1UA
        AAAIAAAAAQABAAEAAgAAAAAAAgAAAAAAAAAAAMhCAADIQgAAAQACAAAAAAACAP///wAAAKBBAABWAAAA
        CQAAAAEAAQACAP///wACAAAAAAAAAAEAAgD///8AAgCAwP8AAABXAAAACgAAAAEA////////BAAAAAAA
        BAAAAAQAAABYAAAADgAAACUAAAAAAARBAAAAAAIAAAAAAAQAAAD//2QAAAAAAAAAAAAAALwAAAAAAAAA
        AQBZAAAABQAAAAAABgAAAAQAAAAAAAAAvAAAAAAAAAAAAAAAvAAAAAAAAAAAAAQAAABaAAAAEgAAAAEA
        AQADAAAAAQAEAAAAWwAAABYAAABcAAAAEgAAAAUAAQADAAAAAAAEAAAA////////////////////////
        //8AAAEAFwAAAF0AAAAYAAAAAAAAAAAAWUD//wYAAAAEAAAA////////XgAAAAUAAAADADEwMAAGAAAA
        BAAAAAAAAA0AAAABAAAAAAACAAAA//9fAAAACAAAAAEAAQABAAIAAAAAAAIAAAAAAAAAAADIQgAAyEIA
        AAEAAgAAAAAAAgD///8AAACgQQAAYAAAAAkAAAABAAEAAgD///8AAgAAAAAAAAABAAIA////AAIAgMD/
        AAAAYQAAAAoAAAABAP///////wQAAAAAAAQAAAAEAAAAYgAAAA4AAAAlAAAAAAAEQQAAAAACAAAAAAAE
        AAAA//9kAAAAoAAAAHAHAACzAQAALAgAAAEAXgAAABMBAAC8AAAAoAAAAHAHAACzAQAALAgAAAAABAAA
        AAAAAAAAAP//AAAAAAEAAQABAAAAAAAAAAAAAAAAAP//AAAAAAQAAQAAAAAAAAAAAAEABAAAAGMAAAAV
        AAAAAAD//woAAAABAAEAAAAAAAIAAAAAAAAAAAAAAEBAAQABAAAAAAACAAAAAAAAAAAAAABAQAEAAQAA
        AAAAAgAAAAAAAAAAAAAAQEAAAPBCAABwQmQAAAANAAAAAQAAAAIAAgAAAP//ZQAAAAgAAAABAAEAAQAC
        AAAAAAACAAAAAAAAAAAAyEIAAMhCAAABAAIAAAAAAAIA////AAAAoEEAAGYAAAAJAAAAAQABAAIA////
        AAIAAAAAAAAAAQACAP///wACAIDA/wAAAGcAAAAKAAAAAQD///////8EAAAAAAAEAAAABAAAAGgAAAAO
        AAAAJQAAAAAABEEAAAAAAgAAAAAABAAAAP//ZAAAAAAAAAAAAAAAAAAAALwAAAABAGkAAAAFAAAAAAAG
        AAAABAAAAAAAAAC8AAAAAAAAAAAAAAAAAAAAvAAAAAAABAAAAGoAAAASAAAAAQABAAMAAAABAAQAAABr
        AAAAFgAAAGwAAAASAAAABQABAAMAAAAAAAQAAAD//////////////////////////wAAAAAXAAAABQAA
        AP///////20AAAAFAAAAAgBDNAAGAAAABAAAABgAAA0AAAABAAAAAAABAAMAAABuAAAACAAAAAEAAQAB
        AAIAAAAAAAIAAAAAAAAAAADIQgAAyEIAAAEAAgAAAAAAAgD///8AAACgQQAAbwAAAAkAAAABAAEAAgD/
        //8AAgAAAAAAAAABAAIA////AAIAgMD/AAAAcAAAAAoAAAABAP///////wQAAAAAAAQAAAAEAAAAcQAA
        AA4AAAByAAAABQAAAA0ATVMgU2FucyBTZXJpZgAGAAAABAAAAAAABEEAAAAAAgAAAAAABAAAAAAAZAAA
        AFsCAADK/v//8AIAAJz///8AAG0AAADSAAAAvAAAAFsCAADK/v//LQMAAIb///8AAAQAAAAAAAAAAAD/
        /wAAAAABAAEAAQAAAAAAAAAAAAAAAAD//wAAAAAEAAEAAAAAAAAAAAACAAQAAAD//wAAtEIAALRCw/Wo
        PgAAgD8fhSs/BADNzMw9//9zAAAAGQAAAA4AVnRTdXJmYWNlRGVzYwABAAEAAQACAP///wACAAAAAAAA
        AAEAAQAAAAAAAgAAAAAAAAAAAAAAQEAAAAAAAAB0AAAAEgAAAAAAAQADAAAAAAAEAAAAdQAAABUAAAAA
        AAAACgAAAAEAAAAAAAAAAgAAAAAAAAAAAAAAQEABAAAAAAAAAAIAAAAAAAAAAAAAAEBAAQAAAAAAAAAC
        AAAAAAAAAAAAAABAQAAAAAAAAAAAdgAAAA0AAAABAAAAAgACAAAA////////dwAAAA4AAAAlAAAAAAAE
        QQAAAAACAAAAAAAEAAAAAABkAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////wAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAABAAAAHgAAAASAAAAAAABAAMAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAQAAAD//3kAAAAaAAAADABWdENMaW5lSXRlbQABAAAAAAAA
        AAAAAQABAAIA/wAAAAIAAAAAAAAAAQAJAAAAAAACAP8AAAAAAKBBAABAQP////8EAAAAegAAABoAAAAA
        AAAAAAAAAAEAAQACAP//AAACAAAAAAAAAAEACQAAAAAAAgD//wAAAACgQQAAQED/////BAAAAAAAAAAA
        AAEAAQABAAAABAAAAP////8AAAEAAAABAAEAAAAPAAAA8ADwAAEA//8AAHBDAABwQwDoFkYA8CdFAQB7
        AAAACAAAAAEAAQABAAIAAAAAAAIAAAAAAAAAAADIQgAAyEIAAAEAAgAAAAAAAgD///8AAACgQQAAfAAA
        AAkAAAABAAEAAgD///8AAgAAAAAAAAABAAIA////AAIAgMD/AAAAfQAAAAoAAAABAP///////wQAAAAA
        AAQAAAAEAAAABAAAAH4AAAASAAAABAABAAMAAAAEAAQAAAB/AAAAGwAAAAkAVnRTZXJpZXMABAABAAEA
        AAACAAIA/wAAAAAAIEIAAEBAAQABAAAAAAACAP8AAIAAAAAAAABAQAEAAQACAP8AAAACAAAAAAAAAP//
        //+AAAAAEgAAAAAAAQADAAAAAAAEAAAA//8AAAAAAAABAAEAAAAAAAIAAAAAAAAAAAAAAEBADAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAACAAAAAIAAAIC/AABAQIEAAAAFAAAA
        AgBDMQAGAAAABAAAAIIAAAAcAAAADgBWdFNlcmllc0xhYmVsAAEADQAAAAEAAAACAAIAAAD///////+D
        AAAADgAAACUAAAAAAEBBAAAAAAIAAAAAAAQAAAAAAGQAAAAAAAAAAAAAAAAAAAAAAAAAAACBAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAhAAAAA0AAAABAAAAAAACAAAA////////hQAAAA4AAAAl
        AAAAAAAEQQAAAAACAAAAAAAEAAAA//8AAAAAAAAAAAAAAADSAAAAvAAAAAEAgQAAANIAAAC8AAAAAAAA
        AAAAAADSAAAAvAAAAAAABAAAAAEAhgAAAB0AAAANAFZ0VGV4dEZvcm1hdAABAAQAAAAAAIcAAAAFAAAA
        AAAGAAAABAAAAIgAAAAdAAAABAAAAAAAiQAAAAUAAAAAAAYAAAAEAAAAigAAABwAAAANAAAAAQAAAAIA
        AgAAAP///////4sAAAAOAAAAJQAAAAAABEEAAAAAAgAAAAAABAAAAAAAZAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAP////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAP//AgABAAEAAAAAAAIA/wAAAAAA
        IEIAAEBAAABwQwAAAgD/AAAAjAAAAAoAAAABAAAA/////wQAAAABAAAABAAAAIA/AgD/AACAAgD/AACA
        AAAbAAAAAQAFAAYABwAIAAkACgAAAAEA//////////8YAP//CwD//////////////////////////wUA
        AgACAAIABgAIAAAAAAAAAAAAAAAEAAAAjQAAABsAAAABAAEAAAACAAIAAP8AAAAAIEIAAEBAAQABAAAA
        AAACAAD/AIAAAAAAAABAQAEAAQACAAD/AAACAAAAAAAAAP////+OAAAAEgAAAAAAAQADAAAAAAAEAAAA
        //8AAAAAAAABAAEAAAAAAAIAAAAAAAAAAAAAAEBADAAAAAAAAAABAAEAAQAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAQAAAAAAAAACAAAAAIAAAIC/AABAQI8AAAAFAAAAAgBDMgAGAAAABAAAAJAAAAAcAAAADQAA
        AAEAAAACAAIAAAD///////+RAAAADgAAACUAAAAAAEBBAAAAAAIAAAAAAAQAAAAAAGQAAAAAAAAAAAAA
        AAAAAAAAAAAAAACPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAkgAAAA0AAAABAAAAAAAC
        AAAA////////kwAAAA4AAAAlAAAAAAAEQQAAAAACAAAAAAAEAAAA//8AAAAAAAAAAAAAAADSAAAAvAAA
        AAEAjwAAANIAAAC8AAAAAAAAAAAAAADSAAAAvAAAAAAABAAAAAEAlAAAAB0AAAAEAAAAAACVAAAABQAA
        AAAABgAAAAQAAACWAAAAHQAAAAQAAAAAAJcAAAAFAAAAAAAGAAAABAAAAJgAAAAcAAAADQAAAAEAAAAC
        AAIAAAD///////+ZAAAADgAAACUAAAAAAARBAAAAAAIAAAAAAAQAAAAAAGQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAD/////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAD//wIAAQABAAAAAAACAAD/AAAA
        ACBCAABAQAAAcEMAAAIAAP8AAJoAAAAKAAAAAQAAAP////8EAAAAAgAAAAQAAACAPwIAAP8AgAIAAP8A
        gAEAGwAAAAEABQAGAAcACAAJAAoAAAABAP//////////GAD//wsA//////////////////////////8F
        AAIAAgACAAYACAAAAAAAAAAAAAAABAAAAJsAAAAbAAAAAQABAAAAAgACAAAA/wAAACBCAABAQAEAAQAA
        AAAAAgAAAP+AAAAAAAAAQEABAAEAAgAAAP8AAgAAAAAAAAD/////nAAAABIAAAAAAAEAAwAAAAAABAAA
        AP//AAAAAAAAAQABAAAAAAACAAAAAAAAAAAAAABAQAwAAAAAAAAAAgACAAIAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAEAAAAAAAAAAgAAAACAAACAvwAAQECdAAAABQAAAAIAQzMABgAAAAQAAACeAAAAHAAAAA0A
        AAABAAAAAgACAAAA////////nwAAAA4AAAAlAAAAAABAQQAAAAACAAAAAAAEAAAAAABkAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAnQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAKAAAAANAAAAAQAAAAAA
        AgAAAP///////6EAAAAOAAAAJQAAAAAABEEAAAAAAgAAAAAABAAAAP//AAAAAAAAAAAAAAAA0gAAALwA
        AAABAJ0AAADSAAAAvAAAAAAAAAAAAAAA0gAAALwAAAAAAAQAAAABAKIAAAAdAAAABAAAAAAAowAAAAUA
        AAAAAAYAAAAEAAAApAAAAB0AAAAEAAAAAAClAAAABQAAAAAABgAAAAQAAACmAAAAHAAAAA0AAAABAAAA
        AgACAAAA////////pwAAAA4AAAAlAAAAAAAEQQAAAAACAAAAAAAEAAAAAABkAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAA//8CAAEAAQAAAAAAAgAAAP8A
        AAAgQgAAQEAAAHBDAAACAAAA/wCoAAAACgAAAAEAAAD/////BAAAAAMAAAAEAAAAgD8CAAAA/4ACAAAA
        /4ACABsAAAABAAUABgAHAAgACQAKAAAAAQD//////////xgA//8LAP//////////////////////////
        BQACAAIAAgAGAAgAAAAAAAAAAAAAAAQAAACpAAAAGwAAAAEAAQAAAAIAAgD//wAAAAAgQgAAQEABAAEA
        AAAAAAIA//8AgAAAAAAAAEBAAQABAAIA//8AAAIAAAAAAAAA/////6oAAAASAAAAAAABAAMAAAAAAAQA
        AAD//wAAAAAAAAEAAQAAAAAAAgAAAAAAAAAAAAAAQEAMAAAAAAAAAAMAAwADAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAABAAAAAAAAAAIAAAAAgAAAgL8AAEBAqwAAAAUAAAACAEM0AAYAAAAEAAAArAAAABwAAAAN
        AAAAAQAAAAIAAgAAAP///////60AAAAOAAAAJQAAAAAAQEEAAAAAAgAAAAAABAAAAAAAZAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAKsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAACuAAAADQAAAAEAAAAA
        AAIAAAD///////+vAAAADgAAACUAAAAAAARBAAAAAAIAAAAAAAQAAAD//wAAAAAAAAAAAAAAANIAAAC8
        AAAAAQCrAAAA0gAAALwAAAAAAAAAAAAAANIAAAC8AAAAAAAEAAAAAQCwAAAAHQAAAAQAAAAAALEAAAAF
        AAAAAAAGAAAABAAAALIAAAAdAAAABAAAAAAAswAAAAUAAAAAAAYAAAAEAAAAtAAAABwAAAANAAAAAQAA
        AAIAAgAAAP///////7UAAAAOAAAAJQAAAAAABEEAAAAAAgAAAAAABAAAAAAAZAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAP////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAP//AgABAAEAAAAAAAIA//8A
        AAAAIEIAAEBAAABwQwAAAgD//wAAtgAAAAoAAAABAAAA/////wQAAAAEAAAABAAAAIA/AgD//wCAAgD/
        /wCAAwAbAAAAAQAFAAYABwAIAAkACgAAAAEA//////////8YAP//CwD/////////////////////////
        /wUAAgACAAIABgAIAAAAAAAAAAAAAAAEAAAAtwAAAB4AAAANAFZ0Q2hhcnRUaXRsZQABAAwAAAC4AAAA
        DQAAAAEAAAACAAIAAAD///////+5AAAADgAAACUAAAAAAARBAAAAAAIAAAAAAAQAAAD//2QAAAAwEwAA
        4QsAALQWAACdDAAAAQC6AAAABQAAAAwAT3V0IG9mIFN0b2NrAAYAAAAEAAAAhAMAALwAAAAwEwAA4QsA
        ALQWAACdDAAAAAAEAAAADwAAAPAAZAABAAEAACiWRQDwNkUAiLhFADBPRQEAuwAAAAgAAAABAAEAAQAC
        AAAAAAACAAAAAAAAAAAAyEIAAMhCAAABAAIAAAAAAAIA////AAAAoEEAALwAAAAJAAAAAQABAAIA////
        AAIAAAAAAAAAAQACAP///wACAIDA/wAAAL0AAAAKAAAAAQD///////8EAAAAAAAEAAAABAAAAAQAAAC+
        AAAAHwAAAAcAVnRMaXN0AAIAAwAAAAAABAAAAAAAAQAAAAAA//////////////////8BAAAAAAAgAAAA
        CQBWdFdpbmRvdwADAAQAAAAAAP//AAAAAAs=
</value>
  </data>
</root>